@charset "utf-8";
@font-face {
    font-family: 'FZXBSJT';
    src: url('FZXBSJT.woff2') format('woff2')
    ,url('FZXBSJT.woff2') format('woff2'); /* IE9 */
}
.side {
    float: left;
    width: 278px;
    margin-top: 18px;
}

.side p {
    height: 68px;
    line-height: 68px;
    padding-left: 40px;
    color: #fff;
    font-size: 24px;
    background: #aa0a09;
}

.side p span {
    display: none
}

.side li {
    position: relative
}

.side li a {
    position: relative;
    display: block;
    height: 50px;
    line-height: 50px;
    font-size: 18px;
    padding-left: 40px
}

.side>ul>li>a {
    background: #E7E7E7;
    border-bottom: 1px solid #D4D4D4
}

.side>ul>li span {
    position: absolute;
    top: 14px;
    right: 20px;
    color: #9D9696;
    font: 20px '宋体';
    font-weight: bolder;
    transition: .3s
}

.side>ul>li span.on {
    transform: rotate(90deg)
}

.side .sub-menu li a {
    color: #666;
    background: #F6F6F6
}

.side .sub-menu li a:hover,.side .sub-menu li.on a {
    color: #aa0a09
}

.side .sub-menu {
    display: none
}

.side ul .active .sub-menu {
    display: block
}

.side ul .active>a {
    background: #fff;
    border-bottom-color: #fff
}

.side ul .active>a:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 4px;
    background: #aa0a09
}

.column {
    margin: 22px 0 0 310px;
}

.bread {
    height: 60px;
    line-height: 60px;
    border-bottom: 1px solid #D6D6D6
}

.bread h1 {
    font-size: 24px;
    font-weight: normal;
    float: left;
}

.bread .rt {
    position: relative;
    color: #9A9A9A;
    font-size: 16px;
    float: right;
}

.bread .rt a {
    color: #9A9A9A
}

.bread .rt a:hover {
    color: #aa0a09
}
.common-list li {
    height: 50px;
    line-height: 50px;
    padding: 0 10px;
    font-size: 18px;
    border-bottom: 1px dotted #8C8C8C
}

.common-list li:hover {
    /* background: #F6F6F6; */
}

.common-list li span {
    float: right;
    color: #666
}

.common-list li p {
    margin-right: 120px
}

.common-list li a {
    position: relative;
    padding-left: 20px;
    text-decoration: none;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.common-list li a:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    width: 5px;
    height: 5px;
    background: #999;
    border-radius: 50%;
    margin-top: -2.5px;
}

.common-list li a:hover:before {
    background: #aa0a09;
}

.p_pages span:hover, .p_pages span a:hover{color:#aa0a09;}
.p_pages span{padding-right:12px;}
.p_pages span.p_no_d{color:#ff0000;}

.detail {
    margin-top: 20px
}

.caption ,.caption p {
    text-align: center !important;
    font-family: '宋体';
}

.caption h3 {
    line-height: 30px;
    font-size: 22pt;
    font-weight: normal;
    margin: 30px 0 10px;
    text-align: center;
    font-family: '宋体';
    line-height:1.5;
}

.caption p span {
    color: #999;
    margin: 0 8px
}

.content {
    margin-top: 20px;
    /* padding-bottom: 20px; */
    min-height: 300px;
    line-height: 1.75em;
    font-size: 16px
}
.content *{line-height: 28pt !important;font-size: 16pt !important;font-family: "仿宋" !important;margin: 0 auto !important;}
.content img{max-width: 100%;}

.footer{border-top: 3px solid #aa0a09;margin-top: 40px;}

@media screen and (max-width: 768px){
    .side, .bread h1{display: none;}
    .column{width: 100%;margin: 0 auto;}
    .bread .rt{float: none;}
    .bread{line-height:30px;padding:15px 0;height:auto;}
    .common-list li{padding:0;}
    .common-list li span{font-size:16px;}
    .common-list li p{margin-right:100px;}
}